 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #d9d9d9);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1043px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-right: 51px;
  margin-left: 51px;
}

.u-section-1 .u-text-2 {
  margin-left: 51px;
  margin-right: 51px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 659px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 494px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 311px;
  }
}